=== debian/control ===
Source: kali-undercover
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>,
           Arnaud Rebillout <arnaudr@kali.org>,
           Raphaël Hertzog <raphael@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               gir1.2-glib-2.0,
               python3,
               python3-gi,
Standards-Version: 4.6.1
Vcs-Git: https://gitlab.com/kalilinux/packages/kali-undercover.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/kali-undercover

Package: kali-undercover
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         fonts-liberation,
         gir1.2-glib-2.0,
         libnotify-bin,
         mousepad,
         procps,
         psmisc,
         xdotool,
         xfce4,
         xfce4-datetime-plugin,
         xfce4-power-manager-plugins,
         xfce4-pulseaudio-plugin,
         xfce4-whiskermenu-plugin,
Suggests: gtk2-engines-murrine,
Description: Kali Undercover Mode
 Run “kali-undercover” and you will instantly switch your Xfce desktop into
 a Windows 10 desktop that will no longer draw attention to your activities.
 .
 Run it a second time to escape the cover mode and get back your original
 desktop settings.
