## kali-undercover 2025.4.1

=== Makefile ===
dir = usr/share/kali-undercover/
TAROPTS := --sort=name --format ustar

.PHONY: build clean install

build:
	cd kali-undercover-profile && tar $(TAROPTS) -cvjf ../kali-undercover-profile.tar.bz2 *
	cd kali-halloween-profile && tar $(TAROPTS) -cvjf ../kali-halloween-profile.tar.bz2 *

clean:
	rm -f *.tar.bz2

install:
	install -d $(DESTDIR)/$(dir)
	install -m 644 *.tar.bz2 $(DESTDIR)/$(dir)
