=== debian/changelog ===
kali-undercover (2025.4.1) kali-dev; urgency=medium

  * Avoid hidding desktop icons with kali-halloween wallpaper
  * Make halloween mode visible

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 07 Oct 2025 09:23:32 +0200

kali-undercover (2025.4.0) kali-dev; urgency=medium

  * Add halloween theme
  * Add kali-themes-common and xfce4-eyes-plugin to dependencies
  * Fix halloween profile gets overwritten
  * Add option to load Halloween profile
  * Add halloween mode to menu
  * Set min version for kali-themes-common
  * Fix profile name for halloween mode
  * Add qt config files for halloween mode
  * Update script to support multiple config profiles
  * Fix indentation
  * Fix variable
  * Fix variable assignment
  * Improve app icon
  * Add placeholder background
  * Change mousepad theme only for undercover, not halloween mode
  * Add shell configs
  * Fix background config in xfconf
  * Fix bash colors in terminal ascii skull
  * Update zshrc config to make it more consistent with bashrc
  * Fix kali-undercover prompt with newline
  * Finish halloween wallpaper
  * Hide halloween mode for now

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 24 Sep 2025 18:17:43 +0200
