=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
          ${python3:Depends},
          fonts-liberation,
          gir1.2-glib-2.0,
+         kali-themes-common (>= 2025.4.0),
          libnotify-bin,
          mousepad,
          procps,
@@ -27,6 +28,7 @@
          xdotool,
          xfce4,
          xfce4-datetime-plugin,
+         xfce4-eyes-plugin,
          xfce4-power-manager-plugins,
          xfce4-pulseaudio-plugin,
          xfce4-whiskermenu-plugin,
