## kali-undercover 2025.4.2

=== debian/changelog ===
kali-undercover (2025.4.2) kali-dev; urgency=medium

  * Revert "Make halloween mode visible"

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 11 Nov 2025 07:14:54 +0100
