## kali-undercover 2026.1.0

=== Makefile ===
--- 
+++ 
@@ -6,6 +6,7 @@
 build:
 	cd kali-undercover-profile && tar $(TAROPTS) -cvjf ../kali-undercover-profile.tar.bz2 *
 	cd kali-halloween-profile && tar $(TAROPTS) -cvjf ../kali-halloween-profile.tar.bz2 *
+	cd backtrack-profile && tar $(TAROPTS) -cvjf ../backtrack-profile.tar.bz2 *
 
 clean:
 	rm -f *.tar.bz2
