=== debian/changelog ===
kali-undercover (2026.1.0) kali-dev; urgency=medium

  * Add profile for backtracke
  * Add backtrack wallpaper
  * Add configs for backtrack mode
  * Add support for backtrack mode
  * Fix path for backtrack config
  * Generate backtrack profile package
  * Fix backtrack background extension
  * Set titlebuttons layout for gtk apps in backtrack mode
  * Add extra config for qt apps in backtrack mode
  * Improve clock and logout panel plugin settings for backtrack mode
  * Fix bashrc config in backtrack mode
  * Config shell no new line in undercover and backtrack modes

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 23 Dec 2025 17:59:06 +0100
