## kali-undercover 2026.1.1

=== Makefile ===
dir = usr/share/kali-undercover/
TAROPTS := --sort=name --format ustar

.PHONY: build clean install

build:
	cd profiles; \
	for profile in *; do \
	  (cd $$profile && tar $(TAROPTS) -cvjf ../$$profile-profile.tar.bz2 *); \
	done

clean:
	rm -f *.tar.bz2

install:
	install -d $(DESTDIR)/$(dir)
	install -m 644 profiles/*.tar.bz2 $(DESTDIR)/$(dir)
