=== debian/changelog ===
kali-undercover (2026.1.1) kali-dev; urgency=medium

  * Move profiles
  * Improve qterminal settings for undercover mode
  * Change terminal font in undercover mode
  * Improve script
  * Replace clock plugin in undercover mode
  * Remove datetime plugin
  * Add help message
  * Hardcode command name

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 08 Jan 2026 14:18:37 +0100
