=== debian/control ===
--- 
+++ 
@@ -27,7 +27,6 @@
          psmisc,
          xdotool,
          xfce4,
-         xfce4-datetime-plugin,
          xfce4-eyes-plugin,
          xfce4-power-manager-plugins,
          xfce4-pulseaudio-plugin,
